Subject: Ackanomic Games Digest V2 #35
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Friday, April 11 1997     Volume 02 : Number 035

----------------------------------------------------------------------

Date: Thu, 10 Apr 1997 03:33:13 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary

> Definitions for "greaght":

> 4. Ointment made from the roots of elm trees.

I vote for definition #4.

breadbox

------------------------------

Date: Thu, 10 Apr 1997 08:19:05 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Fictionary

I vote for:
> 5. Greatness.
> 
ThinMan

------------------------------

Date: Thu, 10 Apr 1997 08:35:00 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Fictionary 

I also vote for #4

4. Ointment made from the roots of elm trees.

snowgod

------------------------------

Date: Thu, 10 Apr 1997 12:52:30 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Fictionary Results

The ing word was greaght.
The definitions were:
 1. A fermented beverage once produced in Scandinavia.
 2. 
 3. To graze.
 4. Ointment made from the roots of elm trees.
 5. Greatness.

Player     Written   Voted For    Score   Cumulative
- ------     -------   ---------    -----   ----------
/dev/joe   3=actual      -           2         25
snowgod       2          4           0          9
ThinMan       1          5           1         11
breadbox      5          4           1         17
Malenkai      4          1           2          9

snowgod is the next brainiac.

I note that all the bluffers' definitions are subject to ridicule. :-)

/dev/joe
ending a term as brainiac

------------------------------

End of Ackanomic Games Digest V2 #35
************************************